/* @import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700'); */

/* @import url('https://fonts.googleapis.com/css?family=Roboto:200,300,400,500,700'); */

/*===============================
   Font Family
=================================*/

.Raleway {
  font-family: "UniformRnd";
}

.Roboto {
  font-family: "UniformRnd";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "UniformRnd";
}

p {
  font-family: "UniformRnd";
}

/* ===================================
    General
====================================== */

body {
  font-family: "UniformRnd";
  font-size: 16px;
  color: #2b2b2b;
  font-weight: 300;
  line-height: 26px;
  letter-spacing: 0.5px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  overflow-y: scroll;
}

section {
  background: transparent;
}

p {
  margin-bottom: 0;
  color: #4c4c4c;
}

a {
  color: inherit;
}

br {
  line-height: 15px;
}

::-webkit-scrollbar-track {
  background-color: #e9edf0;
  border-left: 1px solid #ededed;
}

::-webkit-scrollbar {
  width: 7px;
  background-color: #790AC8;
}

::-webkit-scrollbar-thumb {
  background: #790AC8;
}

a:hover,
a:active {
  color: #790AC8;
  text-decoration: none;
}

a:focus,
a:active,
button:focus,
button:active,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
  text-decoration: none;
}

.form-control::placeholder {
  color: #4c4c4c;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #4c4c4c;
}

.form-control:-ms-input-placeholder {
  color: #4c4c4c;
}

a,
*::before,
*::after,
img,
span,
input,
button,
.navbar,
.fixedmenu,
.tp-bullet,
.owl-dot,
.owl-prev,
.owl-next
/*{transition: ease-in-out 0.2s;-webkit-transition: ease-in-out 0.2s;-moz-transition: ease-in-out 0.2s;-ms-transition: ease-in-out 0.2s;-o-transition: ease-in-out 0.2s;}*/

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

:focus {
  outline: none;
}

img {
  max-width: 100%;
}

section,
.section-padding {
  position: relative;
  /* padding: 7.5rem 0; */
  padding: 0.5rem 0;
  overflow: hidden;
}

.section-top-margin {
  margin-top: 7.5rem;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
  font-family: "UniformRnd";
  margin-bottom: 0;
}

.btn.focus,
.btn:focus {
  box-shadow: none;
}

.text-color-white {
  color: #fff;
  font-size: 47px;
}

.text-video {
  color: #fff;
  font-size: 60px;
}

.business-color {
  color: #790AC8;
  font-size: 60px;
}

.slider-heading {
  font-size: 57px !important;
  font-weight: 100 !important;
}

.slider-heading2 {
  font-size: 60px !important;
}

.slider-p {
  font-size: 18px !important;
}

.h-100vh {
  min-height: 100vh !important;
}

/* transition none */

.no-transition * {
  transition-timing-function: initial;
  -moz-transition-timing-function: initial;
  -webkit-transition-timing-function: initial;
  -o-transition-timing-function: initial;
  -ms-transition-timing-function: initial;
  transition-duration: 0s;
  -moz-transition-duration: 0s;
  -webkit-transition-duration: 0s;
  -o-transition-duration: 0s;
  -ms-transition-duration: 0s;
}

/* opacity */

.opacity-full {
  opacity: 1;
}

.opacity-3 {
  opacity: 0.3;
}

.opacity-4 {
  opacity: 0.4;
}

.opacity-5 {
  opacity: 0.5;
}

.opacity-6 {
  opacity: 0.6;
}

.opacity-7 {
  opacity: 0.7;
}

.opacity-8 {
  opacity: 0.8;
}

.opacity-9 {
  opacity: 0.9;
}

/*font-weight*/

.font-weight-100 {
  font-weight: 100;
}

.font-weight-300 {
  font-weight: 300;
}

.font-weight-500 {
  font-weight: 500;
}

.font-weight-600 {
  font-weight: 600;
}

/*==================================
    Loader
===================================*/

.loader {
  background: #fff;
  text-align: center;
  height: 100vh;
  z-index: 999;
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading {
  position: absolute;
  top: 40%;
  left: 48%;
}

.loading:after {
  content: "";
  width: 50px;
  height: 50px;
  background: #790AC8;
  -moz-animation: preloader 500ms linear infinite;
  -webkit-animation: preloader 500ms linear infinite;
  animation: preloader 500ms linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 3px;
}

.loading:before {
  content: "";
  width: 50px;
  height: 5px;
  background: #000;
  -moz-animation: preloader-shadow 500ms linear infinite;
  -webkit-animation: preloader-shadow 500ms linear infinite;
  animation: preloader-shadow 500ms linear infinite;
  opacity: 0.1;
  position: absolute;
  top: 59px;
  left: 0;
  border-radius: 50%;
}

@-moz-keyframes preloader {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -moz-transform: translateY(9px) rotate(22.5deg);
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -moz-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    border-bottom-right-radius: 40px;
  }
  75% {
    -moz-transform: translateY(9px) rotate(67.5deg);
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -moz-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg);
  }
}

@-webkit-keyframes preloader {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -webkit-transform: translateY(9px) rotate(22.5deg);
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -webkit-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    border-bottom-right-radius: 40px;
  }
  75% {
    -webkit-transform: translateY(9px) rotate(67.5deg);
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg);
  }
}

@keyframes preloader {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    -moz-transform: translateY(9px) rotate(22.5deg);
    -ms-transform: translateY(9px) rotate(22.5deg);
    -webkit-transform: translateY(9px) rotate(22.5deg);
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    -moz-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    -ms-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    -webkit-transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    transform: scale(1, 0.9) translateY(18px) rotate(45deg);
    border-bottom-right-radius: 40px;
  }
  75% {
    -moz-transform: translateY(9px) rotate(67.5deg);
    -ms-transform: translateY(9px) rotate(67.5deg);
    -webkit-transform: translateY(9px) rotate(67.5deg);
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    -moz-transform: translateY(0) rotate(90deg);
    -ms-transform: translateY(0) rotate(90deg);
    -webkit-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg);
  }
}

@-moz-keyframes preloader-shadow {
  50% {
    -moz-transform: scale(1.2, 1);
    transform: scale(1.2, 1);
  }
}

@-webkit-keyframes preloader-shadow {
  50% {
    -webkit-transform: scale(1.2, 1);
    transform: scale(1.2, 1);
  }
}

@keyframes preloader-shadow {
  50% {
    -moz-transform: scale(1.2, 1);
    -ms-transform: scale(1.2, 1);
    -webkit-transform: scale(1.2, 1);
    transform: scale(1.2, 1);
  }
}

/* ===================================
    Media Queries
====================================== */

@media screen and (max-width: 1199px) {
}

@media screen and (min-width: 991px) {
  #home {
    height: 100vh;
  }
}

@media screen and (max-width: 767px) {
  body p {
    font-size: 14px;
  }
  h2 {
    font-size: 26px;
  }
  h5 {
    font-size: 15px;
  }
  .about {
    text-align: center;
  }
  .about ul {
    text-align: justify;
  }
  .about ul li {
    font-size: 14px;
  }
  .pt-2 {
    padding-top: 0.5rem;
  }
  .btn.btn-medium {
    font-size: 12px;
    padding: 6px 25px 5px;
  }
  .mt-4 {
    margin-top: 0.3rem !important;
  }
  .counter {
    text-align: center;
  }
  h3 {
    font-size: 22px;
  }
  .hr-line {
    margin-right: auto;
    margin-left: auto;
  }
  .center-text {
    text-align: center;
  }
  .footer-social a {
    margin: 10px -1px;
  }
  .cbp-l-filters-buttonCenter .cbp-filter-item {
    margin: 10px 4px -30px 4px;
  }
  .header-appear .side-nav-btn {
    right: 20px;
  }
  .side-nav-btn {
    right: 20px;
  }
  .loading {
    position: absolute;
    top: 40%;
    left: 44%;
  }
  .page_header .page-content h2 {
    margin-top: 3rem;
  }
  .page_header .page-content {
    position: relative;
  }
  .center-text {
    text-align: center;
  }
  .darkcolor {
    text-align: center;
    line-height: 35px;
  }
  .text-11 {
    text-align: center;
  }
  .a-recent {
    font-size: 15px;
  }
  .para-color {
    font-size: 12px;
  }
  .webtags {
    padding-top: 15px;
    text-align: center;
  }
  .webcats {
    padding-top: 15px;
  }
  .bottom20 {
    padding-bottom: 15px;
  }
  .comment li a {
    padding-top: 10px;
  }
  .heading .divider-left,
  .heading .divider-center {
    height: 4px;
    width: 70px;
    background: #790AC8;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }
  .address {
    text-align: center;
  }
  .pt-70 {
    padding-top: 30px;
  }
  .text-video {
    font-size: 31px;
  }
  .business-color {
    font-size: 31px;
  }
  .pagi-center {
    float: inherit;
  }
  .mb-30 {
    margin-bottom: 30px;
  }
  .slider-heading {
    font-size: 32px !important;
  }
  .slider-heading2 {
    font-size: 35px !important;
  }
  .slider-p {
    font-size: 13px !important;
  }
  .r-250 {
    right: 25px !important;
  }
  .r-248 {
    right: 248px !important;
  }
  form.findus textarea {
    width: 100%;
    min-height: 130px;
    font-size: 12px;
  }
  .blog-img {
    margin: 0 auto;
    max-width: 420px;
  }
  .image {
    max-width: 420px;
    margin: 0 auto;
  }
  .video-heading {
    padding-bottom: 10px;
  }
  .cbp-l-filters-buttonCenter .cbp-filter-item {
    font-size: 12px;
  }
  .button-play {
    height: 50px;
    width: 50px;
    line-height: 50px;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    top: 35%;
    left: 42%;
  }
  .center-logo a.logo {
    /* left: 20%; */
    transform: translateX(-50%);
    position: absolute;
  }
  .md-0 {
    margin-bottom: 0;
  }
  .half-center {
    text-align: center !important;
  }
  .video-play-button {
    top: auto;
    right: auto;
    bottom: -34px;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
  }
  .client-padding {
    margin-bottom: 0 !important;
  }
  .col-video {
    text-align: center;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0;
  }
  .address-text {
    padding: 4.5rem 0;
  }
  .parallax {
    background-attachment: initial;
  }
  .con-box-color {
    margin-bottom: 20px;
  }
  .con-box-color-1 {
    margin-bottom: 20px;
  }
  .ser-center {
    text-align: center;
  }
  .text-right {
    text-align: center !important;
  }
  .services-section {
    padding: 4.5rem 0;
  }
  .number-icons {
    text-align: center !important;
    display: block !important;
  }
  .setting {
    text-align: center !important;
    display: block !important;
  }
  .number-icons,
  .digi-number,
  .digi-para {
    padding-bottom: 20px;
  }
  .number-para {
    padding-bottom: 60px;
  }
  .parallax-btn {
    margin: 0 auto;
    display: table;
  }
  .padding {
    margin-bottom: 30px;
  }
  .padding-1 {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 575px) {
  .quote-section {
    padding: 100px 0;
  }
}

@media screen and (max-width: 480px) {
  .video-img-setting {
    min-height: 260px;
  }
  .side-menu .side-nav {
    margin-bottom: 20px;
  }
  .side-menu p {
    font-size: 11px;
    font-weight: 500;
  }
  .side-menu .side-nav ul {
    margin: 0 auto;
  }
  .quote-para::after {
    font-family: FontAwesome;
    font-size: 20px;
    position: absolute;
    color: #fff;
    content: "\f10e";
    transform: translateX(2px);
  }
}

@media screen and (max-width: 466px) {
}

.wh-widget-send-button-get-button {
  display: none !important;
}

.video-responsive {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.logoEvento {
  max-width: 160px !important;
}

html,
body {
  margin: 0;
  height:100%;
  width: 100%;
  padding: 0;
  /* background-color: #790AC8; */
}

.bodyConFondoStream {
  /* background: url('../images/fondo.jpg') no-repeat center center fixed; */
  background-color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff !important;
  /* padding: 0; */
  position: relative;
  margin: 0;
  /* height: 100%; */
  -webkit-font-smoothing: antialiased;
  /* padding-bottom: 50px; */
  /* Para Fullscreen */
  display: block;
  height: 100%;
  width: 100%;
  /* padding: 60px; */
  /* padding-left: 120px; */
  box-sizing: border-box;
  /* overflow-y: scroll; */
  /* padding-top: 0px;
    padding-bottom: 0px; */
}

.bodyConFondo {
  background: url("../images/fondo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff !important;
  position: relative;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

.bodyConFondo2 {
  background: url("../images/fondo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff !important;
  position: relative;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

.bodyConFondo3 {
  background: url("../images/fondoHome3.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff !important;
  position: relative;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

.headerLanding {
  /* background-color: #F0593A; */
  /* background-color: #fff; */
}

.footerLanding {
  background-color: #790AC8;
  text-align: center;
  padding: 20px;
}

.logoEmpresa {
  /* max-width: 160px;     */
  /* max-width: 100%; */
  max-width: 230px;
}

.logoEmpresaDer {
  /* max-width: 160px;     */
  max-width: 100%;
}

.logoAsamblea {
  /* max-width: 160px;     */
  max-width: 250px;
}

.divLogoEmpresa {
  text-align: center;
  margin: 0 auto;
}

.textoCentro {
  margin-top: 0px;
}

.iconDer {
  margin-top: 60px;
  padding-right: 35px;
  padding-bottom: 50px;
}

.imgFooterDer {
  bottom: 0px;
  position: absolute;
  right: 0px;
}

#divFormRegistro {
  text-align: center;
  margin: 10px;
  margin-top: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#formRegistrarse {
  justify-content: center;
  align-items: center;
  width: 300px;
  max-width: 100%;
}

#avisoRegistro {
  padding: 20px;
}

#tituloStreaming {
  color: #fff;
  color: #fff;
  background-color: #790AC8;
  font-size: 20px;
  /* text-align: left; */
  border-radius: 5px;
  padding: 0px 15px;
  margin-bottom: 5px !important;
}

.tituloPagina {
  color: #fff;
  border-style: solid;
  border-radius: 10px;
  padding: 5px 20px;
  font-size: 15px;
  border-width: 2px;
  background-color: #790AC8;
  border-color: #790AC8;
  margin-bottom: 5px;
}

.divImgHablar {
  margin-top: 10px;
}

.imgHablar {
  cursor: pointer;
  max-width: 130px;
}

.text-oscuro {
  color: black;
}

.btnValidarAcceso {
  background-color: #790AC8;
  border-color: #fff;
  color: #fff;
}

.btnValidarAcceso:hover {
  background-color: #fff;
  border-color: #790AC8;
  color: #790AC8;
}

.btnDescargarInfo {
  background-color: #790AC8;
  border-color: #fff;
  color: #fff;
  margin: 5px;
}

.btnDescargarInfo:hover {
  background-color: #fff;
  border-color: #790AC8;
  color: #790AC8;
}

.mpt-0 {
  margin-top: 0px;
  padding-top: 0px;
}

.scroll-downs {
  position: absolute;
  right: 20px;
  bottom: 20px;
  margin: auto;
  width: 34px;
  height: 55px;
  cursor: pointer;
}

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #790AC8;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #790AC8;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
  animation-iteration-count: infinite;
}

@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(15px);
    opacity: 0;
  }
}

.arrow {
  position: fixed;
  bottom: 30px;
  right: 30px;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.arrow span {
  display: block;
  width: 30px;
  height: 30px;
  border-bottom: 5px solid #790AC8;
  border-right: 5px solid #790AC8;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(20px, 20px);
  }
}

.textOptIn {
  color: black;
  font-weight: 700;
  margin-bottom: 20px;
  cursor: pointer;
}

.imgLogoPrincipal {
  /* max-width: 550px; */
  max-width: 300px;
  width: 100%;
}

/* @font-face {
    font-family: 'kpmg';
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/kpmg.ttf") format("ttf"), url("../fonts/kpmg.ttf") format("truetype");
} */

/* Whatsapp Inicio */

.whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.whatsapp-icon {
  margin-top: 13px;
}

.whatsapp:hover {
  background-color: #fff;
  border-color: #25d366;
  border-style: solid;
  border-width: 1px;
  color: #25d366;
}

/* Whatsapp Fin */

.divCuadroLogin {
  background-color: #790AC8;
  /* min-height: 600px; */
  /* height: 100%; */
  border-radius: 20px;
  border-color: #fff;
  border-style: solid;
  border-width: 1px;
  max-width: 90%;
  /* margin: 0 auto; */
  text-align: center !important;
  margin-top: 20px;
}

.divTextoLogin h4{
  font-weight: 900;
  color:#fff;
}

.divContentProximamente {
  background-color: #790AC8;
  opacity: 0.9;
  border-color: #790AC8;
  border-style: solid;
  border-width: 1px;
  color: #fff;
  padding: 25px;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 0%;
  right: 0%;
}
/* morado 790AC8 */
.divContentProximamente2 {
  background-color: #790AC8;
  opacity: 0.9;
  border-color: #790AC8;
  border-style: solid;
  border-width: 1px;
  color: #790AC8;
  padding: 20px;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  bottom: 20px;
  left: 0px;
}

.divContentProximamente3 {
  background-color: #790AC8;
  opacity: 0.9;
  border-color: #790AC8;
  border-style: solid;
  border-width: 1px;
  color: #fff;
  padding: 25px;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 20px;
  right: 0px;
}

button.confirm {
  background-color: #790AC8 !important;
}

.headerStreaming {
  /* background-color: #790AC8; */
  /* background: url(../images/fondo.jpg) no-repeat center center fixed; */
  padding: 30px;
  /* 63A80E */
}

.centrado {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.modal {
  color: #000;
}

.title {
  padding-top: 5px;
}

video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

.espacioMd{
  height: 100px;
}

.footerPagina{
  margin-bottom: 10px;
  padding: 5px;
}

.logoSupDer{
  position: absolute;
  right: 20px;
  top: 20px;
  max-width: 300px;
}

.img-fecha-prox{
  /* position: fixed;
  bottom:0px;
  text-align: center; */
}

@media screen and (max-width: 991px) {
  /* custom media queries */
  /* responsive */
  /* tamaño en celulares */

    
  .footerPagina{
    margin-bottom: 100px;
  }

  .divContentProximamente3{
    position: inherit;
  }

  .espacioMd{
    height: 5px;
  }

  .title {
    padding-top: 20px;
  }

  .inputMail {
    width: 400px;
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
  }
  .imgFooterDer {
    max-width: 200px;
  }
  .iconDer {
    max-width: 50%;
    margin-top: 0px !important;
    /* padding-right: 0px !important; */
  }
  .textoCentro {
    margin-top: 0px !important;
  }
  #streaming {
    padding: 0px !important;
  }
  /* .divLogoEmpresa{
        
        display: none;
    } */
  .md-mt-30 {
    margin-top: 30px;
  }
  .top-header-area {
    display: none;
  }
  .top-header-area ~ .navbar-top-default {
    top: 0;
  }
  #laptop-slide {
    width: 375px;
    height: 235px;
    overflow: hidden;
    position: absolute;
    display: inline-block;
    top: 100px;
    right: 76px;
  }
  .inner-wrapper .navbar-nav {
    flex-direction: column;
  }
  .side-nav .navbar-nav .nav-item {
    margin: 9px auto;
  }
  .navbar-expand-lg > .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  h2 {
    font-size: 36px;
  }
  .video-heading {
    font-size: 36px;
  }
  .address-box {
    text-align: center;
  }
  .center-about {
    text-align: center;
  }
  .left-about {
    text-align: left;
  }
  .mb-0 {
    margin-bottom: 0px;
  }
  .sm-pt-3 {
    padding-top: 1.5rem;
  }
  .sm-mb-2r {
    margin-bottom: 2rem;
  }
  video {
    width: 100%;
    height: auto;
  }
}

@media (min-aspect-ratio: 16/9) {
  #videoInicio {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  #videoInicio {
    /* width:auto;
        height: 100%; */
  }
}

@font-face {
  font-family: "UniformRnd";
  font-style: normal;
  font-weight: normal;
  src: local("?"), url("../assets/fonts/UniformRnd.ttf") format("ttf"),
    url("../assets/fonts/UniformRnd.ttf") format("truetype");
}
